Skip to main content
POST
/
api
/
conversations
/
{conversation_id}
/
events
Add Event
curl --request POST \
  --url https://app.all-hands.dev/api/conversations/{conversation_id}/events \
  --header 'X-Session-API-Key: <api-key>'
import requests

url = "https://app.all-hands.dev/api/conversations/{conversation_id}/events"

headers = {"X-Session-API-Key": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {'X-Session-API-Key': '<api-key>'}};

fetch('https://app.all-hands.dev/api/conversations/{conversation_id}/events', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

X-Session-API-Key
string
header
required

Path Parameters

conversation_id
string
required

Response

Successful Response